Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check your organization’s current credit balance.
GET /credits/balance
curl -X GET "https://api.edge.bh/api/v1/credits/balance" \ -H "Authorization: Bearer sk_live_your_key_here"
import requests response = requests.get( "https://api.edge.bh/api/v1/credits/balance", headers={"Authorization": "Bearer sk_live_your_key_here"} ) print(response.json())
const response = await fetch("https://api.edge.bh/api/v1/credits/balance", { headers: { "Authorization": "Bearer sk_live_your_key_here" } }); const data = await response.json(); console.log(data);
{ "balance": 4250 }
balance